@charset "utf-8";
/*
-----------------------------------------------
▼下層ヘッダー1
----------------------------------------------- */
h1.page_ttl {
  display: none;
}

.page_ttl{
  display: none;
}

.under_header01 {
  width: 100%;
  height: auto;
  position: relative;
  margin-bottom: 100px;
}
#purpose .under_header01 {
  margin-bottom: 0 !important;
}
.catch01 {
  position: absolute;
  top: 28%;
  left: 3%;
  font-size: 6.3rem;
  color: #003893;
  line-height: 1.5;
  font-weight: 700;
}
#purpose .catch01, #factories .catch01 {
  top: 38% !important;
}
#factories .catch01 {
  letter-spacing: -0.08em;
}
#factories .catch01 span {
  letter-spacing: -0.2em !important;
}
.catch_blue {
  color: #003893;
}
.catch_white {
  color: #ffffff;
}
@media screen and (max-width: 1340px) {
  .catch01 {
    font-size: 4.6vw;
  }
}
@media screen and (max-width: 1024px) {
  .under_header01 {
    margin-bottom: 8vw;
  }
}
@media screen and (max-width: 767px) {
  .under_header01 {
    margin-bottom: 7vw;
  }
  .catch01 {
    position: relative;
    top: auto;
    left: auto;
    margin: 7vw auto 0;
    text-align: center;
    font-size: 5.8vw;
  }
}
/*
-----------------------------------------------
▼下層　共通
----------------------------------------------- */
.mx-img {
  width: auto;
  height: auto;
  max-width: 100%;
}
.palt {
  font-feature-settings: "palt";
}
.in_box01 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
.in_box02 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.list_type01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 4%;
}
.list_type01 li {
  width: 48%;
  margin-bottom: 40px;
}
.under_list_p {
  color: #333;
  line-height: 60px;
  font-size: 2.5rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background: #fff;
  position: relative;
  z-index: 3;
}
.under_list_p .span_txt {
  margin-left: 4%;
  display: inline-block;
  transition: 0.6s all;
}
.under_list_p .span_img {
  width: 36px;
  height: 36px;
  display: inline-block;
  border-radius: 50%;
  border: solid 1px;
  line-height: 36px;
  text-align: center;
}
.under_list_p .span_img img {
  height: 16px;
  width: auto;
  display: block;
  margin: 10px auto 10px;
}
a:hover .under_list_p .span_txt {
  padding-left: 0.6em;
  color: #ea6000;
  text-decoration: none !important;
}
a:hover .under_list_p .span_img {
  border: solid 1px #ea6000;
}
.main-btm100 {
  margin-bottom: 100px;
}
@media screen and (max-width: 1340px) {
  .in_box01 {
    padding-left: 4%;
    padding-right: 4%;
  }
  .in_box02 {
    padding-left: 4%;
    padding-right: 4%;
  }
  .under_list_p {
    font-size: 2.0rem;
  }
  .under_list_p .span_img {
    width: 24px;
    height: 24px;
    line-height: 24px;
  }
  .under_list_p .span_img img {
    height: 12px;
    margin: 5px auto 5px;
  }
}
@media screen and (max-width: 767px) {
  .main-btm100 {
    margin-bottom: 50px;
  }
  .in_box01, .in_box02 {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
  }
  .list_type01 li {
    margin-bottom: 20px;
  }
  .under_list_p {
    line-height: 40px;
    font-size: 3.4vw;
  }
  .under_list_p .span_img {
    width: 20px;
    height: 20px;
    line-height: 20px;
  }
  .under_list_p .span_img img {
    height: 8px;
    margin: 5px auto 5px;
  }
}
/* css_end */